#nav {
}

#nav, #nav ul { /* all lists */
display:block;
line-height:1;
list-style:none outside none;
margin:0 0 0 40px;
padding:0;
}

#nav a {
	display: block;
	font-size:1.3em;
text-transform:uppercase;
font-weight:bold;
padding:13px 25px;
}

#nav a:hover {text-decoration:none;} 

#nav li { /* all list items */
	float:left;
margin:0 6px;
display:inline;
	/* width: 10em; */ /* width needed or else Opera goes nuts */
}

#nav li ul { /* second-level lists */
	position: absolute;
	background: orange;
	width: 15em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
		-moz-box-shadow:1px 2px 5px #000000;
				-webkit-box-shadow:1px 2px 5px #000000;
}

#nav li ul li { 
	width: 15em;}
	
#nav li ul li a { 	
	padding:6px;
		border-bottom:1px solid #ccc;}

#nav li:hover ul, #nav li#current:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

/* we override in this style sheet so that if a user chooses not use drop downs, the menus still work */

.moduletable_mainnavigation {}

.moduletable_mainnavigation ul.menu li a {float:none;}

.moduletable_mainnavigation ul.menu li a span { text-align:left;letter-spacing:0.02em;}